html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #eee;
	color: #444;
	font-size: 75%;
}
a{
	color: #093;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2, h3 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 5px 0;
	letter-spacing:-1px;
}
h1 {
	padding: 0;
	font-size: 2em;
	color: #333;
	background-image: url(../img/title.jpg);
	background-repeat: no-repeat;
	height: 60px;
	width: 800px;
}
h2 {
	font-size:1.2em;
	padding-bottom: 5px;
	color: #999999;
	letter-spacing: 1px;
}
h3 {
	font-size:1em;
	font-weight: normal;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 900px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}
div#container {
	padding: 20px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}
